RSS   Vulnerabilities for 'Vbgsitemap'   RSS

2007-05-30
 
CVE-2007-2941

 

 
Multiple PHP remote file inclusion vulnerabilities in the creator in vBulletin Google Yahoo Site Map (vBGSiteMap) 2.41 for vBulletin allow remote attackers to execute arbitrary PHP code via a URL in the base parameter to (1) vbgsitemap/vbgsitemap-config.php or (2) vbgsitemap/vbgsitemap-vbseo.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top